<?php
$config->bug->export                 = new stdclass();
$config->bug->import                 = new stdclass();
$config->bug->export->listFields     = explode(',', "module,project,execution,story,severity,pri,type,os,browser,openedBuild");
$config->bug->export->sysListFields  = explode(',', "module,execution,story");
$config->bug->export->templateFields = explode(',', "product,branch,module,project,execution,story,title,keywords,severity,pri,type,os,browser,steps,deadline,openedBuild,feedbackBy,notifyEmail");
$config->bug->import->ignoreFields   = explode(',', "status,activatedCount,confirmed,mailto,openedBy,openedDate,assignedDate,resolvedBy,resolution,resolvedBuild,resolvedDate,closedBy,closedDate,duplicateBug,linkBug,case,lastEditedBy,lastEditedDate,files");
if($config->systemMode == 'classic')
{
    $key = array_search('project', $config->bug->export->templateFields);
    unset($config->bug->export->templateFields[$key]);
}
